body{
margin:0px;
padding:0px;
background: #990000 url(../imagens/bg_total.jpg) repeat-x;}

p{
margin:10px 10px 0 10px;
padding:0px;
font:12px  Arial, Helvetica, sans-serif;
text-align:justify;
line-height:22px;
color:#FFF;}

p a{
margin:0px;
padding:0px;
font:12px  Arial, Helvetica, sans-serif;
text-align:left;
color:#FFCC00;
text-decoration:none;}

p a:hover{
margin:0px;
padding:0px;
font:12px  Arial, Helvetica, sans-serif;
text-align:left;
color:#CCC;}

img{
margin:10px 0 0 10px;
padding:0px;
border:none;}

h1{
margin:0px;
padding:0 0 0 10px;
font: 18px  Arial, Helvetica, sans-serif;
line-height:28px;
color:#fed116;}

h2{
margin:0px;
padding:0 0 0 10px;
font: 18px  Arial, Helvetica, sans-serif;
line-height:28px;
color:#fed116;}

#geral{
margin:0 auto;
width:950px;
height:auto;
display:table;}

#topo{
width:900px;
height:90px;}

#logotipo{
position:relative;
width:250px;
height:90px;
left:5px;}

#logotipo img{
margin:0px;
padding:0px;}

#icones{
float:left;
width:100px;
height:90px;}

#icones img{
margin:35px 20px 0 0;}

#menu_geral{
float:left;
width:950px;
height:40px;}

ul#menu{
margin:3px auto;
padding:0px;
list-style-type:none;
width:900px;
display:block;
height:30px;
font:bold 12px  Arial, Helvetica, sans-serif;
background:transparent url(../imagens/nav_bg.png) repeat-x top left;}

ul#menu li{
display:block;
float:left;
margin:0px;
padding:0px;}
	
ul#menu li a{
display:block;
float:left;
color: #666;
text-decoration:none;
font-weight:bold;
padding:8px 10px 0 25px;
margin:0 10px 0 0;}
	
ul#menu li a:hover{	
color:#000;
height:22px;
background:transparent 0px -30px no-repeat;}
	
ul#menu li a.current{
display:inline;
height:22px;
background:transparent  0px -30px no-repeat;	
float:left;
margin:0 10px 0 0;}

#banner{
float:left;
width:950px;
height:290px;
background:url(../imagens/banner.jpg) no-repeat;}

#conteudo{
float:left;
width:950px;
height:auto;
display:table;
margin:10px 0 0 0;}

.titulo{
float:left;
width:950px;
height:30px;
margin:70px 0 0 0;
border-bottom:1px solid  #FFF;}

.txt{
float:left;
width:950px;
height:auto;
display:table;
margin:10px 0 0 0;
font-size:14px;}

.txt1{
float:left;
width:550px;
height:auto;
display:table;
margin:10px 0 0 0;
font-size:14px;}


#lateral_dir{
float:left;
width:310px;
height:385px;
margin:15px 0 0 15px;
border:0px solid #333;}

#lateral_dir1{
float: right;
width:310px;
height:385px;
margin:5px 0 0 0px;
border:0px solid #333;}

#rodape{
margin:10px auto 0 0;
width:100%;
height:95px;
background:url(../imagens/bg_rodape.gif) repeat-x;}


address{
font:normal 13px  Arial, Helvetica, sans-serif;
color:#000;
text-align:center;
line-height:23px;
padding-top:30px;}

address a{
text-decoration:none;
color:#666;}

address a:hover{
text-decoration:none;
color:#FF0000;}

#foto p{
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
}

#fotos1 img{
border:4px solid  #999;
margin-bottom:8px;
margin-left:25px;}

#banner{
float: left;
width:508px;
height:227px;
margin-left:450px;
margin-top:15px;
}

#formulario{
width:450px;
margin:10px 0 20px 20px;
padding:0 0 0 10px;
float: left;}

